body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
}

a:link, a:visited {
	color: #900;
	text-decoration: none;
}

table		{ margin: 10px 0px 15px 0px; border: solid 1px orange;  border-collapse:collapse;  }
table tr td	{ padding: 5px 5px; vertical-align: center; border: solid 1px orange;; font-size:94%; }
table tr th     { padding: 5px 5px; background:#D3D3D3; text-align:left; font-weight:bold; font-size:100%;}
.theader	{ padding: 10px 10px; font-weight:bold; border-top: 1px solid orange; text-align:left}
.theader2	{ padding: 10px 5px; border-top: 1px solid orange; }
.tfooter 	{ padding: 5px 0px 10px 5px; }
.tfooter2	{ padding: 5px 0px 10px 5px; border-bottom: 1px solid orange; }
.betont 	{ font-weight:bold; }

table.Statistik	{ vertical-align: center; border: solid 1px orange; font-size:80%; }

th.Titel	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
th.Texte	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
th.Zahlen	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: right;}
th.Summe	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: right; background-color: #f1eefc;}
th.Balken	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
th.Markierung	{ padding: 3px 3px 3px 3px; background-color: #f1eefc;}

td.Titel	{ padding: 3px 3px 3px 3px; font-weight: bold;   font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
td.Texte	{ padding: 3px 3px 3px 3px; font-weight: normal; font-size: 1em; font-family: Arial,sans-serif; text-align: left;}
td.Zahlen	{ padding: 3px 3px 3px 3px; font-weight: normal; font-size: 1em; font-family: Arial,sans-serif; text-align: right;}
td.Summe	{ padding: 3px 3px 3px 3px; font-weight: normal; font-size: 1em; font-family: Arial,sans-serif; text-align: right; background-color: #f1eefc;}
td.Balken	{ padding: 3px 3px 3px 9px; font-weight: normal; font-size: 1em; font-family: Arial,sans-serif; text-align: center; vertical-align: bottom; border-style: none;}
td.Markierung	{ padding: 3px 3px 3px 3px; background-color: #f1eefc;}
td.E1   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: grey;}
td.E2   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: green;}
td.E3   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: red;}
td.E4   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: blue;}
td.E5   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: black;}
td.E6   	{ padding: 3px 3px 3px 3px; font-weight: bold; font-family: Arial,sans-serif; color: black;}

table.Balken	{ border-style: none; margin: 0px; padding: 0px; vertical-align: center; background-color: #900; width: 35px;}

img.Balken	{ padding: 0px; margin: 0px; text-align: center; vertical-align: bottom; border-style: none; width: 35px; background-color: #900;}

b.E0   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: orange;}
b.E1   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: grey;}
b.E2   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: green;}
b.E3   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: red;}
b.E4   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: blue;}
b.E5   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: black;}
b.E6   	{ font-weight: bold; font-family: Arial,sans-serif; font-style: italic; color: black;}

#pageContainer {
	width: 100%;
}

.cleaner {
	clear:both;
}

#middleColumn {
	width: 70%; 
}

#middleColumnVariabel {
	width: 70%; 
}

#middleColumn2spalter {
}

.pathway {
	display: none;
}

.bu {
	font-size: 0.8em;
	line-height: 1.2em;
}


.internetextnavig {
	display: none;
}

#topBarInstituteVariabel {
	display: none;
}

#universitaetVariabel {
	display: none;
}

#topBar {
	display: none;
}

.noprint {
	display: none;
}

.copyright {
	display: none;
}

#leftColumn {
	display: none;
}

#leftColumnVariabel {
	display: none;
}

#leftColumn3spalterVariabel {
	display: none;
}

.siegel {
	display: none;
}

.searchBoxHeader {
	display: none;
}

.searchBoxHeader2spaltig {
	display: none;
}

.top {
	display: none;
}

.right {
       display: none;
}

.left {
       display: none;
}

.topVariabel {
	display: none;
}

#naviHor {
	display: none;
}

#topBarInstitute {
	display: none;
}

#universitaet {
	display: none;
}

#universitaet2spalterVariabel {
	display: none;
}

#searchBoxRightColumn {
	display: none;
}

#naviHorUni3spalter {
	display: none;
}

.bearbeiter {
	display: none;
}

#greyBar {
	display: none;
}

.logoHP {
	display: none;
}

.Institutslogo {
	display: none;
}

#footer {
	display: none;
}

.internetextnavig {
	display: none;
}



#rightColumn {
	width: 20%;
}

#rightColumnVariabel {
	width: 20%;
}

.headlineRightColumn {
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 0px;	
}